@charset "Shift-jis";

@import url("/css/header.css");
@import url("/css/footer.css");
@import url("/css/navigation.css");

/********************************************************************************
base
********************************************************************************/
body { margin: 0px; 
　　background-color: #ffffff;
　　color: #333333;
　　font-family: "ＭＳ Ｐゴシック", Osaka, sans-serif;}


body{
	margin	:	0px;
	background: #FFF;
	color	:	#333;
	text-align:	center;}

a{
	text-decoration	:	none}
a:link{
	color	:	#000099;}
a:visited{
	color	:	#000099;}
a:active{
	color	:	#000099;}
a:hover{
	color	:	#000099;}

img{
	border	:	0px;}
br{
	font-size:	10px;}


/********************************************************************************
hyouji_wrap001
*********************************************************************************/

#hyouji_wrap001{
	width:742px;
	margin:0 auto;
	padding:0px 0px 20px 0px;
}

#hyouji_wrap001 .con2 {
	text-align: left;
}


#hyouji_wrap001 #foam_end{
	width:740px;
}


/********************************************************************************
headerArea
*********************************************************************************/
#headerArea .utilityNav .nav01.header02 { width:209px;}
.foam_style1,
.foam_textstyle1 table{
	font-size:12px;
	line-height:1.3em;
}


/********************************************************************************
textstyle
*********************************************************************************/
.foam_textstyle1{
	margin: 5px 5px 5px 5px;
}

.foam_style1{
	background-color: #eeeeee;
}
